Bug 153786 - HWCERT: IBM eServer xSeries 200 (Model: 8479-62X) [Goto Cert]
HWCERT: IBM eServer xSeries 200 (Model: 8479-62X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:28 EDT
Additional Data:

Last Touched By: ckloiber@redhat.com
Cpu Name: X86
Last Touched On: 2002-10-23 19:48:05-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: ATI Technologies Inc Rage XL AGP (rev 39)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-10-23 19:47:27-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: SAMSUNG CD-ROM SC-148C
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-10-23 19:47:35-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: Adaptec 7892A (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-10-23 19:47:37-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: 1.1 Ghz Intel Pentium III
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-10-23 19:47:40-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: 18 Gig Quantum Fireball ATA DISK DRIVE<br>
UDMA(33)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-10-23 19:47:43-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: 18 Gig IBM-PSG Model:ST318404LW<br>
Synchronous 80.0 Mbyte/Sec<br>
(Quantity: 2)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-10-23 19:47:45-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-10-23 19:47:48-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: 384 MB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-10-23 19:47:50-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 4607
Detail Notes: Intel 82557 [Ethernet Pro 100] (rev 12)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-10-23 19:47:53-04


Note You need to log in before you can comment on or make changes to this bug.